.moduletable.sponsoren-inline,
.moduletable.sponsoren-grid{
  padding: 0 1rem;
  background-color: transparent;
  border-radius: 0;
  border: 0 none;
  box-shadow: none;
  }
.sponsoren-inline .bannergroup {
  display: flex;
  gap: 1rem;
  justify-content: space-around;
  flex-wrap: wrap;
}
.sponsoren-inline .banneritem {
  flex: 1 0 234px;
}
.sponsoren-grid .bannergroup {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem 1rem;
  justify-items: center;
}

.banneritem a img {
  transition: all .2s;
  margin-inline:auto;
}
.banneritem a:hover img {
  transform: scale(1.1);
}


.foto-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(14rem, 1fr));
  gap: 1rem;
}
figcaption {
  font-size:.875em;
}
header .mod-banners__item.banneritem {
  box-shadow: none;
}